<?php require view('theme/header'); ?>

<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<div class="well mt">
			    <div class="table-responsive">
				<table id="datable" class="table table-hover">
					<thead>
						<tr>
							<th>#</th>
							<th>{ORDERS_DATE}</th>
							<th>{ORDERS_LINK}</th>
							<th>{ORDERS_AMOUNT}</th>
							<th>{ORDERS_START_COUNT}</th>
							<th>{ORDERS_QUANTITY}</th>
							<th>{ORDERS_SERVICE}</th>
							<th>{ORDERS_STATUS}</th>
							<th>{ORDERS_REMAINS}</th>
							<th>İşlemler</th>
						</tr>
					</thead>
					<tbody>
						{ORDERS_LIST}
					</tbody>
				</table>
			</div></div>
		</div>
	</div>
</div>

<?php require view('theme/footer'); ?>
	<script src="//cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
	<script>
		$(document).ready( function () {
    $('#datable').DataTable({
          "lengthChange": false,
          "bPaginate": false,
           "order": [[ 0, "desc" ]],
          "bInfo": false,
              createdRow: function (row, data, index) {

        if (data[1] == "") {
            console.dir(row);
            $(row).addClass('app-block');
        }
    }
    });
        $('#datatable_search').on( 'keyup', function () {
    table
        .search( this.value )
        .draw();
} );
} );

    $('.dataTables_filter input').addClass("form-control");
 
	</script>